//TestPerson.java
package Task5;

public class TestPerson {
    public static void main(String[] args) {
        Student s1 = new Student();
        s1.name = "Jason Fate Chen";
        s1.gender = "male";
        s1.birthday = "May.5th.2005";
        s1.school = "XJIT";
        s1.id = "202301130071";
        s1.grade = "1";
        s1.printInfo();
        Teacher t1 = new Teacher();
        t1.name = "White";
        t1.gender = "female";
        t1.birthday = "Mar.7th.1993";
        t1.school = "Tsinghua";
        t1.id = "199303071145";
        t1.printInfo();
    }
}
